# bmp.h File Reference

Read and write support for bmps. More...

`#include "gfx_type.h"`

Go to the source code of this file.

## Data Structures
struct | BmpInfo
struct | BmpData
struct | BmpBuffer
## Defines
#define | BMP_BUFFER_SIZE 1024
## Functions
void | BmpInitializeBuffer (BmpBuffer *buffer, FILE *file)
bool | BmpReadHeader (BmpBuffer *buffer, BmpInfo *info, BmpData *data)
bool | BmpReadBitmap (BmpBuffer *buffer, BmpInfo *info, BmpData *data)
void | BmpDestroyData (BmpData *data)

## Detailed Description

Read and write support for bmps.

Definition in file bmp.h.